/* Localized versions of Info.plist keys */

CFBundleName = "SoundConverter";
CFBundleShortVersionString = "(See About Panel)";
CFBundleGetInfoString = "SoundConverter, Copyright 2003, 2004 Steve Dekorte.";
NSHumanReadableCopyright = "Copyright 2003, 2004 Steve Dekorte.";
